# -*- coding: utf-8 -*-
# Generated by Django 1.9.8 on 2016-09-25 21:32
from __future__ import unicode_literals

from django.db import migrations, models
import styles.models


class Migration(migrations.Migration):

    dependencies = [
        ('styles', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='style',
            name='thumb',
            field=models.FileField(null=True, upload_to=styles.models.thumb_directory_path),
        ),
        migrations.AddField(
            model_name='style',
            name='thumb_edited_time',
            field=models.DateTimeField(null=True, verbose_name='When the thumbnail was last updated'),
        ),
    ]
